.slider, .slider-title {
    padding-right: var(--wp--preset--spacing--50);
    padding-left: var(--wp--preset--spacing--50);
    margin-top:0px!important;
}
.slider-title {
    padding-top: 18px;
}
.slider .slick-dots {
    width:calc(100% - 50px);
}

.slider .slick-dots li button:before {
    font-size:12px;
    color:#FFF;
    opacity:1;
}

.slider .slick-dots li.slick-active button:before {
    color:var(--wp--preset--color--yellow);
    opacity: 1;
}

.slider-images {
    position: relative;
}

.slider-image {
    opacity: 0;
    position: absolute;
    inset: 0;
    transition: opacity .4s ease;
    margin-bottom: 0px;
}

.slider-image.is-active {
    opacity: 1;
    position: relative;
}

.slick-track {
  display: flex;
}
.slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}
.slick-track .slick-slide .wp-block-cover {
    display:flex!important;
}